<div>
    <form wire:submit="save" class="contact-form row">
        <div class="col-12">
            <input type="text" wire:model="name" placeholder="<?php echo e(__('frontend.name')); ?>" required>
        </div>
        <div class="col-12">
            <input type="email" wire:model="email" placeholder="<?php echo e(__('frontend.email_address')); ?>" required>
        </div>
        <div class="col-12">
            <input type="text" wire:model="phone" placeholder="<?php echo e(__('frontend.phone_number')); ?>" required>
        </div>
        <div class=col-12">
            <textarea wire:model="message" placeholder="<?php echo e(__('frontend.write_your_message')); ?>"></textarea>
        </div>
        <div class="col-12">
            <button type="submit"  class="theme-btn"><?php echo e(__('frontend.message_submit')); ?></button>
        </div>
        <div class="mt-2">
            <!-- __BLOCK__ --><?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <span class="error"><?php echo e($message); ?></span> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?> <!-- __ENDBLOCK__ -->
            <!-- __BLOCK__ --><?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <span class="error"><?php echo e($message); ?></span> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?> <!-- __ENDBLOCK__ -->
            <!-- __BLOCK__ --><?php $__errorArgs = ['phone'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <span class="error"><?php echo e($message); ?></span> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?> <!-- __ENDBLOCK__ -->
            <!-- __BLOCK__ --><?php $__errorArgs = ['message'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <span class="error"><?php echo e($message); ?></span> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?> <!-- __ENDBLOCK__ -->
            <!-- __BLOCK__ --><?php if($message = Session::get('success')): ?>
                <span class="error"><?php echo e(__($message)); ?></span>
            <?php endif; ?> <!-- __ENDBLOCK__ -->
        </div>
    </form>
</div>
<?php /**PATH /home/lltrusti/casinonexus.online/ajay/resources/views/livewire/contact-easier.blade.php ENDPATH**/ ?>